@charset "utf-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1320px) {
    .col_news_head{
    margin-left: -69%;
}
    .col_title .Column_Anchor{
    font-size: 30px;
}
    #footer .inner .foot-left p{
    text-align: center;
}
    #footer .inner .foot-right {
    position: absolute;
    width: 90%;
    left: 5%;
}

#footer .inner .foot-left {
    padding: 132px 0 50px;
    width: 100%;
    text-align: center;
}
    .post-53 .news_list li.news{
    width: 26.103%;
}
    .head-right-top .site-lang ul li.links a{
    font-size: 17px;
}
    .apply .news_imgs img{
    width: 285px;
    height: auto;
}
    .apply.mbox{
    width: 225px;
    bottom: 25px;
}
    .apply .news_arr{
    margin: 0;
}
    .apply .news_title{
    margin: 0;
}
    .apply li.news>a{
    padding: 30px;
}
#l-container .inner{
    box-sizing: border-box;
}
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod {width:auto;padding:0 8px;}
.nav .wp-menu .menu-item {}
.nav .wp-menu .menu-item a.menu-link {padding: 0 10px;font-size: 17px;}

.main1 .inner{}
.main1 .ml{width:33.3%;}
.main1 .mc{ width:32%;margin-left:20px;}
.main1 .mr{width:30%;}

.main2 .ml{width: 426px;}
.main2 .mr{width: 502px;}

.post-21 .news_list li.news .news_title,
.post-22 .news_list li.news .news_title,
.post-23 .news_list li.news .news_title{width: 100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;/* word-break: break-all; */} 
.post-31 .news_list li.news .news_title{width:100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.post-33 .news_list li.news .news_title{width:75%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.post-22 .news_list li.news .news_text{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 8;overflow: hidden;}
.post-32 .news_list li.news .news_title{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}

/*links*/
.botlinks .links-wrap {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 1100px) {
    .pic ul.news_list.list2{
    margin: 0;
}
    .col_news_con .col_news_list.pic li.news{
    width: 46%;
    margin: 0 2%;
}
    .apply.mbox{
    bottom: 15px;
}
    .nav .wp-menu .menu-item a.menu-link{
    font-weight: 400;
    font-size: 15px;
    line-height: 35px;
}
.col_news_head {
    margin-left: -80%;
}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 63px;line-height: 63px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #ffffff;font-size: 16px;font-weight: 700;line-height: 80px;font-size: 40px;padding: 0px 30px;background: #1025dc;position: absolute;bottom: 0;height: 0;}


}
@media screen and (max-width: 999px) {

  
    .col_title{
    height: 90px;
}
    .col_title .Column_Anchor{
    font-size: 23px;
    line-height: 90px;
    padding: 0 35px;
}
   .col_news_head {
    margin-left: -90%;
}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 50px;line-height: 50px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #ffffff;font-size: 16px;font-weight: 700;line-height: 65px;font-size: 35px;padding: 0px 30px;background: #1025dc;position: absolute;bottom: 0;height: 0;}

    .post-10 .tt{
    margin: 40px 0 28px;
}
    .post-53 .news_list li.news{
    width: 43%;
    white-space: nowrap;
    /* overflow: hidden; */
    text-overflow: ellipsis;
}
    .post-23 li.news .news_wz{ padding: 35px 40px;}
    .post-21 .news_list li.news .news_text{
    /* -webkit-line-clamp: 7; */
    /* max-height: 184px; */
    margin-bottom: 53px;
}
    .post-21 .news_more{
    left: 40px;
    bottom: 40px;
}
    .post-22 li.news .news_imgs{
    width: 50%;
}
    .post-21 li.news.n1 .news_wz, .post-22 li.news.n1 .news_wz{
    width: 50%;
    padding: 35px 40px;
}
    .post-21 li.news .news_imgs, .post-23 li.news .news_imgs{
    /* float: none; */
    width: auto;
    width: 50%;
}
    .main1 .inner{
    padding-bottom: 130px;
}
    .post-10 li.news.n2 .news_imgs {
    text-align: right;
}
    .post-10 ul.news_list{
    margin: 0;
}
    .post-10 li.news{
    width: 48%;
    background: #f2f2f2;
    margin: 0 1% 25px;
}


 .post-10 li.news.n4{display:block;}
    .mbanner .focus .focus-pagination{
    bottom: 40px;
    left: 40px;
}
    .apply.mbox{
    display: none;
}

.wrapper .inner { width:100%; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;}

#header {/* background: linear-gradient(
60deg, #0524fb, #791cb5); *//* position: relative; */}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{float:none;display:inline-block;width:100%;height:auto;text-align:center;padding: 0;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url("https://www.cavenetomi.com/__xh__/llm.law.tsinghua.edu.cn/_upload/tpl/00/17/23/template23/css/img/icons.png") no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{/* display:none; */}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 

.main2 .inner{padding: 10px 0;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 


/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}

.post-41 .con{padding:8px 0;}

#footer .inner {background:none;}
#footer .inner .foot-left{padding-top: 170px;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{height: 300px;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}

@media screen and (max-width: 850px) {
  .col_news_head {
    margin-left: -105%;
}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 50px;line-height: 50px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #ffffff;font-size: 16px;font-weight: 700;line-height: 65px;font-size: 35px;padding: 0px 30px;background: #1025dc;position: absolute;bottom: 0;height: 0;}

}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
    
       .search-panel {
    margin: 0;
}
    .post-10 li.news.n3 .play img {
  width:90px;height:90px;
}
    .post-10 img{
    height: auto;
}
    .post-10 li.news{
    width: 98%;
}

 .post-10 li.news.n4{display:none;}
 
    .col_news_con .col_news_list.pic li.news img{
    height: auto;
}
    .col_news_con .col_news_list.pic li.news{
    width: 80%;
    margin: 0 10%;
    height: auto;
    margin-bottom: 50px;
}
#footer .inner .foot-right {
    padding: 30px 45px 30px;
}
   .col_news_head {
    margin-left: -780px;
}
.possplit{top:18px;}
.col_metas .col_path span.path_name:first-child+a {
    
    height: 40px;
  
    line-height: 40px;
}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 40x;line-height: 40px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #ffffff;font-size: 16px;font-weight: 700;line-height: 55px;font-size: 32px;padding: 0px 30px;background: #1025dc;position: absolute;bottom: 0;height: 0;}

    .post-51{
    padding: 60px 0;
}
    .search-window{
    width: 75vw !important;
}
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}

.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 

.main4 .inner{padding: 10px 0 15px;}
.main4 .mr{float:none;}

.post-12 .news_list li.news{width:33.3%;}
.post-41 .news_list li.news{width:50%;}

#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{/* float:none; */}
#footer .inner .foot-left p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{/* height: 180px; */}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {/* padding:0px 0px; */}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;    padding: 60px 30px 160px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */


@media screen and (max-width: 670px)

{
      .col_news_head {
    margin-left: -740px;
}
.col_metas .col_path{ height: 35px;}
.possplit{top:15px;}
.col_metas .col_path span.path_name:first-child+a {
    
    height: 35px;
  
    line-height: 35px;
}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 35x;line-height: 35px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #ffffff;font-weight: 400;line-height: 45px;font-size: 30px;padding: 0px 15px;background: #1025dc;position: absolute;bottom: 0;height: 0;}

}
@media screen and (max-width: 600px) {

 
    .col_news_head{
    margin-left: -720px;
}
.possplit{top:15px;}
.col_metas .col_path span.path_name:first-child+a {
    
    height: 35px;
  
    line-height: 35px;
}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 35x;line-height: 35px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #ffffff;font-weight: 400;line-height: 40px;font-size: 25px;padding: 0px 15px;background: #1025dc;position: absolute;bottom: 0;height: 0;}


    .col_title{
    top: 65px;
}
   .list div#container-1 .wp-inner{height: 305px;}
   .list div#container-1{
    height: 305px;
    overflow: hidden;
}
    .post-24 li.news{
    width: 100%;
    margin: 0 0 90px;
}
.post-53 .news_list li.news .news_title { 
 text-overflow: ellipsis;
    overflow: hidden;}    
    .post-21 li.news .news_imgs img, .post-22 li.news .news_imgs img,.post-23 li.news .news_imgs img{
    width: 100%;
    height: auto;
}

    .post-21 li.news .news_imgs,.post-22 li.news .news_imgs, .post-23 li.news .news_imgs{
    width: 100%;
    height: auto;
}
    .post-21 li.news.n1 .news_wz, .post-22 li.news.n1 .news_wz,.post-23 li.news.n1 .news_wz{
    width: 100%;
}
    .head-right-top{
    margin: 0 40px;
}
    #header{
    position: relative;
    background: linear-gradient( 
60deg, #0524fb, #791cb5);
}
    .search-window {
    width: 65vw !important;
}
}


@media screen and (max-width: 520px) 

{



        .col_news_head{
    margin-left: -710px;
}
 .col_metas .col_path{ height: 35px;}
.possplit{top:15px;}
.col_metas .col_path span.path_name:first-child+a {
    
    height: 35px;
  
    line-height: 35px;
}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 35x;line-height: 35px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #ffffff;font-weight: 400;line-height: 45px;font-size: 25px;padding: 0px 10px;background: #1025dc;position: absolute;bottom: 0;height: 0;}

}



@media screen and (max-width: 479px) {
        .post-10 li.news.n3 .news_info{width: auto;}
    .col_news_con .col_news_list.pic li.news .news_title{
    font-size: 18px;
}
    .col_news_con .col_news_list.pic li.news{
    width: 90%;
    margin: 0 5%;
    margin-bottom: 50px;
}
   .col_news_head{
    margin-left: -680px;
}
    .post-53 .news_list li.news{
    width: 100%;
    height: 53px;
    line-height: 65px;
    margin: 0;
    text-indent: 10px;
}
    
    .head-right-top .site-lang{
    margin: 15px 0;
}
    .head-right-top{
    margin: 0 20px;
}
    .search-window {
    width: 69vw !important;
}
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-11 .news_list li.news .news_title{width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
.post-12 .news_list li.news{width:100%;}   
#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 410px) {
    .post-10 li.news img{
    max-width: 100%;
    height: auto;
}
    .search-window {
    width: 64vw !important;
}
       .col_news_head{
    margin-left: -650px;
}
}
/* data-sudy-nav-fix */
.wp-navi-aside,.navi-aside-mask{display:none!important}.nav .sub-menu,.wp-navi .sub-menu,.wp-navi ul ul,.nav ul ul{display:none!important}.nav li:hover>.sub-menu,.wp-navi li:hover>.sub-menu,.nav li:hover>ul,.wp-navi li:hover>ul{display:block!important}.nav .wp-window>ul>li,.wp-navi .wp-window>ul>li,.nav ul.wp-menu>li{float:left;display:inline-block;position:relative}.site-rale ul li{float:left}#header .head-left,.header .head-left{float:left}#header .head-right,.header .head-right{float:right}.sitelogo img{max-height:72px;width:auto;display:block}